function getOrigin() {
  let origin = window.location.origin;
  if (origin.indexOf('localhost') >= 0 || origin.indexOf('192.168') >= 0) {
    origin = 'https://four.gicdev.com';
  }
  return origin;
}

export const origin = getOrigin();
// 请求成功的code
export const succCode = '0000';
// 未登录、登录超时code
export const notAuthCode = '6666';
// 后端请求拦截的标识，用于区分是ajax请求还是页面跳转
export const isRequest = { isControl: true };
